/*
Theme Name: YEWS Real Soccer Theme
Description: Customisation of Real Soccer theme 
Author: Your Easy Web Solutions
Author URI: http://yews.com.au
Template: realsoccer-v1-06
Version: 1.06
*/



/* Mobile Logo */

@media screen and (max-width: 767px) {
.gdlr-logo img {
    display: none !important;
}
.gdlr-logo a:nth-of-type(1) {
    background: url(http://afcmma.com.au/wp-content/uploads/2017/09/afc-klf-logo-mobile.png);
    background-repeat: no-repeat;
    background-size: contain !important;
    padding: 65px 130px;
    display: inline-block !important;
}
}

@media screen and (max-width: 419px) {
.gdlr-logo a:nth-of-type(1) {
    padding: 65px 110px !important;
}
}



/* Custom CSS */


#displaynone{ display: none !important; }
.gdlr-divider.thick {border-bottom-width: 2px !important;}
/* .gdlr-frame.frame-type-solid {padding: 15px !important;} */
.champion {
    color: #fff;
    font-family: "Fjalla One";
    font-style: italic;
    /* font-weight: bold; */
    letter-spacing: 1px;
}
.champion .name {
    font-size: 30px;
}
.champion .title {
    font-size: 18px;
    font-weight: normal;
}
.champion .youtube-link {
    margin: 20px 0;
}
.champion .youtube-link img {
    vertical-align: middle;
    margin-right: 20px;
}
.champion .youtube-link a {
    color: #fe0002;
    font-size: 20px;
    vertical-align: middle;
}
.champion .data{
    font-size: 26px;
    line-height: 38px;
}
.champion .story {
    font-size: 18px;
    line-height: 1.4;
    margin-top: 15px;
}
.gdlr-divider.dotted {
    border-image: url(/wp-content/uploads/2017/02/divider.png) repeat .5 !important;
}
#champion-thumb .gdlr-image-link-shortcode img{
    width: 300px !important;
}

::selection{ background:#993032 !important; color:#fff !important; }
body{ background: url(/wp-content/uploads/2015/03/background-new1.jpg) no-repeat top center #000 !important; background-size: 100% !important; }

.body-wrapper, .gdlr-header-wrapper{ background: none !important; }
.top-navigation-wrapper{ display: none; }

.gdlr-header-container.container { max-width: 1180px !important; }
.gdlr-navigation-wrapper { margin: 0px !important; }

.nextevent{ font-family: "afcmma"; font-weight: normal; margin-bottom: 10px; }
.nextevent .text{ color:#fff; font-size: 22px; }
.topbuttonsmma { font-family: "Proxima Nova"; }
.topbuttonsmma a.mobile-app-btn, .topbuttonsmma a.newsletter-btn{ border-radius: 2px; background:#993032; color:#fff; padding: 5px 8px; font-size: 12px; }
.topbuttonsmma a.newsletter-btn{ background:#4c4949 !important; }
.topbuttonsmma a.mobile-app-btn:hover, .topbuttonsmma a.newsletter-btn:hover{ background:#535D71 !important; }
.gdlr-logo { float: left !Important; display: inline; margin-left:0 !important; margin-right: 0!important; }
.buytickets{ font-family: "afcmma"; text-align:center; }
.buytickets a{ border-radius: 5px; background: #FC0005; color: #FFFFFF; padding: 8px 20px; font-size: 24px; text-transform: uppercase; }
.buytickets a:hover { background: rgba(253, 0, 0, 0.68) !important; color: rgba(0, 0, 0, 0.71) !important; }
.gdlr-logo.mc{ /* padding: 0 !important; */ }
.headercustom-ads{ margin-top: 20px; float: left; max-width: 480px; width: 100%; }

.header-addlogo{
    position: absolute;
    right: 33%;
    top: 38%;
}

#clear{ clear: both !important; }

/* Navigation */

body .body-wrapper.gdlr-boxed-style .gdlr-header-wrapper {
    left: inherit!important;
    margin-left: inherit!important;
}

.gdlr-navigation-container.container{ max-width: 1180px !important; }
.gdlr-navigation-wrapper { background: #000 !important; border-top: #8f1a1c 3px solid; }
.sf-menu > li > a { font-weight: normal !important; font-size: 16px !important;   padding: 10px 20px !Important; }
.gdlr-main-menu > li:hover > a, .gdlr-main-menu > li.current-menu-item > a, .gdlr-main-menu > li.current-menu-ancestor > a { background: #540809!important; }
.sf-menu > li .sub-menu > li:hover, .sf-menu > li .sub-menu > li.current-menu-item{ background:#000 !important; }
.sf-menu > li .sub-menu > li a{ text-transform: uppercase; }

.header-right-texts{ float: right; display: inline; margin-top: 15px; }
.headerleft{ float: left; display: inline; width: 50%; }

/* ====== Bases ========= */

#bg1{ background-image: url(/wp-content/themes/yews-realsoccer-v1-06/images/bgr-main.jpg), url(/wp-content/themes/yews-realsoccer-v1-06/images/bgr-main-flipped.jpg) !important; background-repeat: repeat-x, repeat-x; background-position: top center, bottom center !important; background-color: #f3f3f3!important; margin: 10px 0; }

#bg2{ background: url(/wp-content/themes/yews-realsoccer-v1-06/images/frontline-base-pattern.png) top center #000!important;  }

#bg3{ background: url(/wp-content/themes/yews-realsoccer-v1-06/images/body-bg.jpg) no-repeat top center #000 !important; margin: 10px 0; }

#bg4{ background-image: url(/wp-content/themes/yews-realsoccer-v1-06/images/body-base.jpg), url(/wp-content/themes/yews-realsoccer-v1-06/images/body-base-flipped.jpg); background-color: #E3E3E3 !important; background-position: top center, bottom center; background-repeat: repeat-x, repeat-x; padding-bottom: 10px; }

/* section { background: url(/wp-content/uploads/2015/05/base-faded1.jpg) repeat-x #fff; } */

/* ====================== */

.newsletter{   padding: 15px 30px; max-width: 250px; margin: auto; background: rgba(0, 0, 0, 0.18); border-radius: 4px; box-shadow: rgba(255, 255, 255, 0.29) 0 0 3px; }
.newsletter .title{ font-family: "Fjalla One"; color: #fff; font-size: 24px; text-transform: uppercase; text-align: center; text-shadow: #767676 1px 2px 0; }
.newsletter input{ background: rgba(98, 98, 98, 0.8) !important; box-shadow: rgba(181, 181, 181, 0.5) 0 1px 2px; color: #fff !important; }
.newsletter input[type=submit]{ background: rgba(136, 0, 1, .7) !important; font-size: 22px; font-family: "Fjalla One"; text-transform: uppercase; font-weight: normal !important; margin: 0; width: 100%; max-width: 250px; }
.newsletter p{ margin: 10px; }
.newsletter span.wpcf7-form-control-wrap { padding-right: 40px !important; }
.newsletter ::-webkit-input-placeholder { color: #fff; }
.newsletter :-moz-placeholder { color: #fff; }
.newsletter ::-moz-placeholder { color: #fff; }
.newsletter :-ms-input-placeholder { color: #fff; }

.gdlr-item-title-wrapper.pos-left .gdlr-item-title:before, .gdlr-result-by-month-header:before {
  color: #862526 !important;
  font-weight: bold;
  font-size: 37px;
}

#bg1 .gdlr-item-title{ color: #444!important; font-weight: normal!important; font-size: 26px; text-shadow: #C2C2C2 0 1px 1px; }
#bg2 .gdlr-item-title { color: #fff !important; font-weight: normal!important; font-size: 30px !important; }
.gdlr-item-title-wrapper .gdlr-item-title, .gdlr-result-by-month-header { font-size: 34px!important; font-family: "afcmma"; color: #333 !important; font-weight: normal !important; text-shadow: #fff 0 1px 3px; }
.gdlr-item-title-wrapper.pos-left .gdlr-item-title:before { content: "»" !important; }

.gdlr-blog-title, .gdlr-blog-title a { font-size: 18px!important; color: #880000!important; font-weight: normal !important; text-transform:uppercase; }
.excerpt-read-more{ background: #000; color: #fff; font-weight: normal !important; font-size: 11px !important; padding: 5px 10px; }


.gdlr-page-title-wrapper{ background: url(/wp-content/themes/yews-realsoccer-v1-06/images/body-bg.jpg) no-repeat top center #000 !important; }

.gdlr-soccer-single-player-stats, .gdlr-soccer-tab-player-info li:first-child{ display: none; }
.home .with-sidebar-wrapper{ background:transparent; padding-bottom: 0 !Important; }
.with-sidebar-wrapper{ background-image: url(/wp-content/themes/yews-realsoccer-v1-06/images/body-base.jpg), url(/wp-content/themes/yews-realsoccer-v1-06/images/body-base-flipped.jpg); background-color: #E3E3E3; background-position: top center, bottom center; background-repeat: repeat-x, repeat-x; /* padding-bottom: 10px; */ }
.gdlr-soccer-tab-content{ min-height: 300px; }

.gdlr-soccer-tab-player-info .gdlr-soccer-tail{ max-width: 150px; width: 100%; float: left; display: inline; margin-right: 20px; }

.podcast-btn{ font-weight: normal !important; padding: 4px 20px !important; display: block; text-align: center; margin:0; }
.podcast-btn:hover{ background:#000 !Important; }

.contactform input, .contactform textarea { background: rgba(0,0,0,.7) !important; border: rgba(0, 0, 0, 0.24) 2px solid; color:#fff !important; }
.contactform input[type=submit]{ background: #880000 !important; font-size: 22px; font-weight: normal !important; text-transform: uppercase; font-family: "Fjalla One"; padding: 10px 35px; }
.contactform input:focus, .contactform textarea:focus{ border: rgba(255, 0, 0, 0.4) 2px solid !important; }
.contactform ::-webkit-input-placeholder { color: #fff; }
.contactform :-moz-placeholder { color: #fff; }
.contactform ::-moz-placeholder { color: #fff; }
.contactform :-ms-input-placeholder { color: #fff; }

.h3{ font-family: Helvetica, sans-serif !Important; color:#000; font-size: 24px; font-weight: bold; text-shadow: none !important; }


#afc-gallery .gdlr-classic-portfolio .portfolio-thumbnail { margin-bottom: 0 !important; }
#afc-gallery .gdlr-classic-portfolio .portfolio-title { font-weight: normal !important; background: rgba(136, 0, 0, 0.8);   padding: 10px; }
#afc-gallery .gdlr-classic-portfolio .portfolio-title:hover{ background:#000 !important; }
#afc-gallery .portfolio-title a { color: #fff !important; }
#afc-gallery .portfolio-title {
  transition: color 300ms, background-color 300ms, opacity 300ms;
  -moz-transition: color 300ms, background-color 300ms, opacity 300ms;
  -o-transition: color 300ms, background-color 300ms, opacity 300ms;
  -webkit-transition: color 300ms, background-color 300ms, opacity 300ms;
}

#afc-video-carousel .gdlr-modern-portfolio .portfolio-title a { padding: 4px 5px!important; font-weight: normal!important; }

.afc-sponsors{ margin: 0; padding: 0; }
.afc-sponsors li { 
  display: block; 
  vertical-align: middle; 
  list-style: none; 
  margin-right: 15px; 
  margin-bottom: 15px; 
  text-align: center !important;
}
.afc-sponsors.sponsors-2 li { 
  width: 100px !important;
  margin: 5px auto !important;
}
.sponsors-table tr td {
    border: none !important;
}


#footer-widget-3 {
    background: rgba(0, 0, 0, 0.8) !important;
    padding-top: 15px !important;
    margin-top: -15px !important;
}



/* Tab */

.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title {
  font-family: Helvetica, sans-serif !Important;
  font-size: 24px;
}

.up-next {
  padding: 10px 15px;
  background: #3F3F3F;
  color: #fff;
  font-family: Helvetica, sans-serif !Important;
}

.up-next-title {
  font-size: 30px;
  font-weight: bold;
}

.up-next-caption {
  font-size: 15px;
}

.clear{ clear: both; }

.tab-content.second-tab, .tab-content.active{
    display: block !important;
}
.tab-content.active.second-tab{
    display: none !important;
}

.gdlr-tab-item.horizontal > .tab-content-wrapper{
  padding: 10px 20px 5px !important;
  position: relative;
  border: none!important;
}
.gdlr-tab-item.horizontal > .tab-title-wrapper .tab-title:first-child{
border: none !important;
}
#afc_events{
  background: #780001;
}
#afc_events .events-info{
  padding: 10px 15px;
  background: #3F3F3F;
  color: #eee;
  font-family: Helvetica, sans-serif !Important;
}
#afc_events .events-info .batch1,
#afc_events .events-info .batch2 {
  margin-bottom: 35px !important;
  margin: 0;
}
#afc_events .events-info .batch1 li,
#afc_events .events-info .batch2 li {
  font-size: 24px;
  color: #f7f7f7;
  border-right: #780001 2px solid;
  display: inline;
  float: left;
  padding: 0 10px;
  line-height: 24px;
}
#afc_events .events-info .batch1 a{
  color: #fff;
}
#afc_events .events-info .batch1 a:hover{
  color: #CA4141!important;
}
#afc_events .events-info .batch2 li{
  font-size: 14px !important;
  line-height: 12px !important;
}
#afc_events .events-info .batch1 li:first-child,
#afc_events .events-info .batch2 li:first-child {
  padding-left: 0!important;
}
#afc_events .events-info .batch1 li:last-child,
#afc_events .events-info .batch2 li:last-child {
  border-right:none !important;
}
#afc_events .main-card{
  max-width: 308px;
  width: 100%;
  text-align: center;
  margin-top: 2px;
  position: relative;
  margin-right: 30px;
}
#afc_events .main-card .title{
  font-family: Arial;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
}
#afc_events .main-card .thumbnails .main-a, #fighters .main-card .thumbnails .main-a,
#afc_events .main-card .thumbnails .main-b  #fighters .main-card .thumbnails .main-b{
  float: left;
  display: inline;
  margin-right: 2px;
}
#afc_events .main-card .thumbnails .main-a p, #afc_events .main-card .thumbnails .main-b p, #afc_events .undercards li p{ margin-bottom: 0!important; }

#afc_events .main-card .thumbnails .main-b, #fighters .main-card .thumbnails .main-b{
  margin-right: 0 !important;
}
#afc_events .main-card .thumbnails .main-a,
#afc_events .main-card .thumbnails .main-b,
#afc_events .main-card .thumbnails .main-a img,
#afc_events .main-card .thumbnails .main-b img{
  max-width: 153px;
  height: 221px;
}
#afc_events .main-card .thumbnails .main-b img, #fighters .main-card .thumbnails .main-b img{
  position: absolute;
}
#afc_events .main-card .vs, #fighters .main-card .vs{
  font-family: Helvetica, sans-serif;
  font-weight: bold;
  position: absolute;
  bottom: -1px;
  bottom: 0;
  max-width: 308px;
  width: 100%;
}
#afc_events .main-card .vs ul{
  width: 100%;
  margin: 0;
  padding: 0;
}
#afc_events .main-card .vs li{
  list-style: none;
  display: inline;
}
#afc_events .main-card .main-a .main-a-name{
  /* float: right; */
  position: absolute;
  bottom: 0px;
  display: inline-block;
  text-align: right;
  right: 178px;
  z-index: 222;
}
#afc_events .main-card .main-b .main-b-name{
  /* float: left; */
  position: absolute;
  bottom: 0px;
  margin-left: 22px;
  display: inline-block;
  text-align: left;
  left: 155px;
  z-index: 222;
}
#afc_events .main-card .main-a .main-a-name span{
  text-align: right;
}
#afc_events .main-card .main-a .main-a-name span,
#afc_events .main-card .main-b .main-b-name span{
  font-family: Helvetica, sans-serif;
  font-weight: bold;
  font-size: 17px;
  color: #fff;
  text-transform: uppercase;
  background: #000;
  padding: 9px 5px;
}
#afc_events .main-card .vs .versus, #fighters .main-card .vs .versus{
  background: #780001;
  color:#fff;
  font-size: 28px !important;
  position: absolute;
  left: 130px;
  padding: 0 5px;
  display: inline-block;
  bottom: -3px;
  line-height: 41px;
}

#afc_events .main-card,
#afc_events .undercards{
  float: left;
  display: inline;
}
#afc_events .undercards{
  margin-top: 8px;
  width: 33%;
}
#afc_events .undercards .title{
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  float: left;
  display: inline;
  margin: 0 15px 15px;
}
#afc_events .undercards ul{
  margin: 0;
  padding: 0;
  float: left;
  display: inline;
  max-width: 565px;
}
#afc_events .undercards li{
  position: relative;
  list-style: none;
  display: inline-block;
  margin: 2px;
}
#afc_events .undercards li img{
  padding: 0 0 7px;
}
#afc_events .undercards li .undercard-hover{
  display: none;
  background: rgba(0, 0, 0, .8);
  padding: 7px;
  text-align: center;
  font-size: 11px;
  text-transform: uppercase;
  color: #fff;
  width: 106px;
  height: 68px;
  box-sizing: border-box;
  position: absolute;
  z-index: 123;
  top: 0;
  left: 0;
}
#afc_events .undercards li:hover .undercard-hover{
  display: block;
}
#afc_events .undercards li .undercard-hover .versus{
  margin: 0;
}
#fighters{
    max-width: 316px;
    width: 100%;
    margin: auto;
}
#fighters .fighter-name{
    background: #000;
    color: #fff;
    text-align: center;
    font-size: 17px;
    font-family: "Fjalla One";
    text-transform: uppercase;
    letter-spacing: 1px;
    max-width: 316px;
    width: 100%;
    margin: auto;
}
#fighters .thumbnails .main-a{
    margin-right: 10px !important;
}
#fighters .main-card .vs .versus{
    font-size: 26px!important;
    font-family: "afcmma";
    font-weight: normal!important;
    bottom: 140px;
    left: 137px;
    box-shadow: rgba(0, 0, 0, 0.3) 0 1px 1px;
}
#main-events .container, #main-cards .container,  #fightercards .container {
    max-width: 850px !important;
}
#main-cards #fighters .main-card .vs .versus{
    background: #061C44!important;
}
#afc_events .undercards.without-comain {
    width: inherit !important;
}


/* Footer */

.footer-wrapper * { border-color: rgba(255, 255, 255, 0.1) !important; }
.footer-wrapper { font-size: 12px !important; }
.footer-wrapper { background: url(/wp-content/uploads/2015/03/afc-bottom-bg.png) center center #000 !important; background-size: cover!important; }

.copyright-wrapper{ background: transparent !important; border: none !important; }
.gdlr-widget-title { font-size: 20px !important; font-weight: normal !important; }

.yews-login { display: inline-block; overflow: hidden; border-radius: 3px; padding: 6px; width: 10px; height: 10px; }



/* Responsive */


@media screen and (max-width: 1080px){

#afc_events .main-card{ width: 50% !important; }
#afc_events .undercards{ width: 60% !important; margin-left: 20px; }
#afc_events .undercards.without-comain { width: 58% !important; }

.afc-sponsors li { height: auto; }

}

@media screen and (max-width: 1024px){

.header-addlogo {
    right: 37% !important;
}

}

@media screen and (max-width: 959px){

#afc_events .undercards{ width: 95% !important; }
#afc_events .undercards.without-comain {
    width: 48% !important;
}


.header-addlogo {
    right: 38% !important;
    top: 36% !important;
}
.header-addlogo img{
    width: 60% !important;
}
.gdlr-logo a img{
    width: 80% !important;
}
.gdlr-logo{
    text-align: left;
}



.newsletter { padding: 10px 15px !important; }
.newsletter .title { font-size: 20px !important; }
#gdlr-menu-search-button{ display: none; }

#afc_events .events-info .batch1 li, #afc_events .events-info .batch2 li{ line-height: 35px !important; }

}



@media screen and (max-width: 767px){

body{ background-size: inherit!important; }
.gdlr-logo img { width: 75% !important;  position: inherit!important; }
.header-right-texts { float: none!important; margin-top: 0 !important; margin: auto!important; display: block; width: 100%; max-width: 370px; }
.headerleft { width: 100% !important; }
#gdlr-responsive-navigation .dl-trigger { top: 37% !important; right: 30px !important; }
#menu-afc-main-menu { width: 100% !important; margin-top: 0 !important; }

#afc_events .main-card{ width: 100%!important; }
#afc_events .undercards{ width: inherit!important; margin-left: inherit!important; }
#afc_events .undercards.without-comain { width: inherit !important; }

#afc_events .events-info .batch1, #afc_events .events-info .batch2{ margin-bottom: 15px !important; }
#afc_events .events-info .batch1 li, #afc_events .events-info .batch2 li{
  display: block!important;
  float: none !important;
  padding: 0 !important;
  border: none !important;
  line-height: 30px;
}
#afc_events .events-info .batch1 li{ line-height: 30px !important; font-size: 24px !important; } 
#afc_events .events-info .batch2 li{ line-height: 20px !important; }

#afc_events .comain, #afc_events .undercards{ margin-top: 30px !important; }

}

@media screen and (max-width: 419px){
.gdlr-item-title-wrapper .gdlr-item-title, .gdlr-result-by-month-header { font-size: 28px!important; }
.gdlr-item-title-wrapper.pos-left .gdlr-item-title-caption { font-size: 14px !Important; }
.gdlr-logo{ text-align: left; }

#afc_events .main-card .thumbnails .main-a, #afc_events .main-card .thumbnails .main-b, #afc_events .main-card .thumbnails .main-a img, #afc_events .main-card .thumbnails .main-b img{ max-width: 115px !important; height: auto !important; }
#afc_events .main-card .vs .versus { left: 94px !important; }
#afc_events .main-card .main-a .main-a-name{ right: 136px !important; }
#afc_events .main-card .main-b .main-b-name{ left: 119px !important; }
#gdlr-responsive-navigation .dl-trigger { top: 28% !important; }

#fighters .thumbnails .main-a img, #fighters .thumbnails .main-b img{
    max-width: 150px!important;
}
#fighters .fighter-name{ font-size: 14px !important; }

.nextevent{ text-align: center; }
.nextevent .text { font-size: 40px !important; display: block; }
.jedi-countdown { max-width: 285px; margin: auto; }
.jedi-dash { padding-left: 0px !important; width: 55px !important; }

#afc_events .events-info .batch1 li{ font-size: 18px !important; }
#afc_events .main-card .main-a .main-a-name span, #afc_events .main-card .main-b .main-b-name span{ font-size: 14px !important; }

.sponsors-table tr td {
    display: block !important;
}

}

@media screen and (max-width: 320px){

#fighters .thumbnails .main-a img, #fighters .thumbnails .main-b img{
    max-width: 131px!important;
}
#fighters .main-card .vs .versus{ left: 116px !important; }

}